#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:45:41 EST 2015
Check\ to\ remove\ the\ package\ name\ from\ the\ published\ test\ suite\ name.\ Leave\ unchecked\ to\ publish\ the\ full\ class\ name\ of\ the\ test\ suite.=공개된 테스트 스위트 이름에서 패키지 이름을 제거하려면 선택합니다. 테스트 스위트의 전체 클래스 이름을 공개하려면 선택 해제된 상태로 둡니다.
Exclude\ Patterns=제외 패턴
Include\ Patterns=포함 패턴
JUnit=JUnit
JUnit\ is\ a\ unit\ testing\ framework\ for\ the\ Java\ programming\ language.=JUnit은 Java 프로그래밍 언어의 단위 테스트 프레임워크입니다.
JUnit\ Report=JUnit 보고서
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=보고서에서 행 단위로 파일을 제외하는 패턴입니다. 이 패턴에 일치하는 파일은 무조건 보고서에서 제외됩니다. 패턴은 ?, * 또는 **를 포함할 수 있습니다.
Patterns\ for\ including\ JUnit\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=보고서에서 행 단위로 JUnit XML을 포함하는 패턴입니다. 패턴은 ?, * 또는 **를 포함할 수 있습니다.
Please\ specify\ the\ Base\ Directory=기본 디렉토리를 지정하십시오.
Publish\ JUnit\ results\ as\ a\ Report=JUnit 결과를 보고서로 공개
Quality=품질
Report\ Name=보고서 이름
Source\ Directory=소스 디렉토리
The\ name\ for\ this\ report=이 보고서에 대한 이름입니다.
Truncate\ Test\ Suite\ Name=테스트 스위트 이름 자르기
Unit\ Testing=단위 테스트
